WordPress Plugin: sort-admin-menus

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.